<?php
class Nevo_Customizer_Control_Heading extends Nevo_Customizer_Control_Base {
	static function field_template() {
		?>
		<script type="text/html" id="tmpl-field-nevo-heading">
		<?php
		self::before_field();
		?>
		<h3 class="nevo-field--heading">{{ field.label }}</h3>
		<?php
		self::after_field();
		?>
		</script>
		<?php
	}
}
